#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.10
id: hledger-web-1.10-2AlJz47j9cIBnDuGbeTkaW
key: hledger-web-1.10-2AlJz47j9cIBnDuGbeTkaW
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 47eb892b4722e167503554bee16ab956
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.Common
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.10-2AlJz47j9cIBnDuGbeTkaW
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    clientsession-0.9.1.2-AXWnoWXMiEPIZvow16cJgW
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-1.3.0.3-6xFp3IVlqKk1H8MPIHk8Vm
    conduit-extra-1.3.0-6hfPJvRPUF36zpxIDBCVX9
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0 directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k
    hledger-1.10-IrCbJPfzwzYLtLtrFvO3gM
    hledger-lib-1.10-Ix403C0OokR6OjBKs7eNoh
    http-client-0.5.13.1-5ctzeCsWHcPJ877FU28ph4
    http-conduit-2.3.2-I7A4PRR07rfFZ6j7LqfzBl
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-5BVS0MFUfw4AonRxrFIe5U mtl-2.2.2
    shakespeare-2.0.15-LpL7KGcWufQKv4IHXnLvmn template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-7nYsHZjqYhMEbD0T7qy1Zf
    wai-extra-3.0.24.2-KkzoQIDAiB8H7gyvQ3BlwV
    wai-handler-launch-3.0.2.4-RHifWzpAlAL3jUDnYRfRG
    warp-3.2.23-IWiWJvudCGxJ1ocDsVuKFW
    yaml-0.9.0-BawdwAPzR7MFGBLgr06fQK
    yesod-1.6.0-Ko06P6QOqiTFglyfKVd2C2
    yesod-core-1.6.6-CoEsz71DNEQJ3LGcPj8bpH
    yesod-form-1.6.2-vZAasqEKnD6KyaaJg2QIq
    yesod-static-1.6.0-5sRbAVAeIYLKaTUiRUdy5S
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=6ff9610fd5e59ec310c47074d0590847
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG=c53bb3bf02513bb30eb5ce3eb528e263
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             clientsession-0.9.1.2-AXWnoWXMiEPIZvow16cJgW=d8ab9ef1ab9b4487778040e70d1f64e6
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=5eb128502fee539d8b5665038e95d326
             conduit-1.3.0.3-6xFp3IVlqKk1H8MPIHk8Vm=8fb4f8faceb9c4a09f79c43d892ca6f5
             conduit-extra-1.3.0-6hfPJvRPUF36zpxIDBCVX9=ff61fc460342755ac1c887e98a566393
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k=975312388bfc9075088e2e350baa90b9
             hledger-1.10-IrCbJPfzwzYLtLtrFvO3gM=3ace35d58e86031ee5fd150b8dfbdaac
             hledger-lib-1.10-Ix403C0OokR6OjBKs7eNoh=15a850071ffd9c1b15c56774c56bb4ec
             http-client-0.5.13.1-5ctzeCsWHcPJ877FU28ph4=ee0b85183d052f0418e0355e32900cbe
             http-conduit-2.3.2-I7A4PRR07rfFZ6j7LqfzBl=e4cd0de910535998bd6e569307e42025
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=45c8fcfaa7aefa655edb6b732970e0ce
             megaparsec-6.5.0-5BVS0MFUfw4AonRxrFIe5U=5b62568137e004d59276339456c150f2
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             shakespeare-2.0.15-LpL7KGcWufQKv4IHXnLvmn=6596eca35a0e9e78db3c20933ed8514f
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             wai-3.2.1.2-7nYsHZjqYhMEbD0T7qy1Zf=91ba5164ada377f7d55099a2359e2c5a
             wai-extra-3.0.24.2-KkzoQIDAiB8H7gyvQ3BlwV=bfb37662c97740fb0e15fec1e5793ca4
             wai-handler-launch-3.0.2.4-RHifWzpAlAL3jUDnYRfRG=2f086b713a8f1d50aa5c6946ff8774b6
             warp-3.2.23-IWiWJvudCGxJ1ocDsVuKFW=31d1d20026b0e4505213bb0775d373d4
             yaml-0.9.0-BawdwAPzR7MFGBLgr06fQK=fbc9dba797ffbbdcbb0c8ffc8038249e
             yesod-1.6.0-Ko06P6QOqiTFglyfKVd2C2=34d3491abeb4a8de4dc2d9722524c1b0
             yesod-core-1.6.6-CoEsz71DNEQJ3LGcPj8bpH=8eb9be32e6e558282514333daffbd527
             yesod-form-1.6.2-vZAasqEKnD6KyaaJg2QIq=a42403bee939f337e4c33f3e5808a11c
             yesod-static-1.6.0-5sRbAVAeIYLKaTUiRUdy5S=dafb5bda0e189a61181af28f70fd4f89
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

